Subject: Question on STL
From: [email-masked] (Carolyn Fiebig)

19 Mar 1998 03:20:29 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi,

  I have just started using gnu-cygnus32.  I downloaded and installed V19.
I have tried compiling several simple applications that I developed on my
Solaris system using gcc.  Most recompile on my pc fine now.  The only exception is an application that uses STL.  It gets a boat load of link errors all dealing with STL calls (apparently).  The errors look similar to ones that I saw on
the Unix system before I patched gcc v2.7.2.  Do I need to install some patch
to the pc version?  I would appreciate any help you could give me.

                                    Thanks,

                                    Carolyn Fiebig

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".